@import "variables";
@import "bootstrap/bootstrap";
@import "font-awesome";
@import "scss/cookieconsent";
@import "carousel";
@import "richtext";

.footer {
  color: $light;
}

.navbar-nav {
  font-size: $h5-font-size;
  font-family: $headings-font-family;
}

.navbar-brand {
  font-family: $brand-font-family;
}
